.overlay::before {
    opacity: .2 !important;
}
.breadcam_bg_2 {
    background-image: url(../../../img/banner/contatti_bg.webp) !important;
}
#container-foto-contatti {
	width: 50%;
	float: left;
	padding: 15px;
	float: right;
	margin-left: -2px;
	position: relative;
	text-align: center;
    overflow: hidden;
    --bg-image: none;
	width: 49% !important;
	font-weight: 300;
	color: #4D4D4D;
	font-size: 16px;
	line-height: 28px;
	box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
#container-foto-contatti::before {
    content: "";
    position: absolute;
    inset: 0;
    background-image: var(--bg-image);
    background-position: center;
    background-size: cover;
    filter: blur(20px);
    z-index: 0;
    opacity: 0;
    transition: opacity 0.3s;
}
#container-foto-contatti.bg-visible::before {
    opacity: 1;
}
#container-foto-contatti img {
    height: 436px;
    margin: 0 auto;
    display: block; /* fondamentale per centrare */
    position: relative;
    z-index: 1;
}
/* Stile base pulsanti */
.data_soc {
	display: flex;
}
.cell_div {
	margin-top: 16px;
}
.other_data_vcf {
	margin-top: 25px;
}
.sugg_act_scan {
	font-size: 0.9em;
	color: #000;
	font-weight: bold;
}
.contain_data_az {
	width: 50%;
	float: left;
}
.cont_qrcode_vcf {
	width: 50%;
	float: left;
}
.btn_nav {
    display: inline-flex;
    align-items: center;
    padding: 8px 15px;
    margin-right: 10px;
    margin-bottom: 10px;
    border-radius: 8px;
    text-decoration: none;
    color: #333;
    font-weight: 600;
    font-size: 14px;
    border: 1px solid #ddd;
    transition: background 0.3s;
    background: #fff;
}

/* Dimensioni icone SVG */
.nav_icon {
    width: 24px;
    height: 24px;
    margin-right: 10px;
}
.gmaps {background-color: #4285F4;color: #FFF;}
.waze {background-color: #33CCFF;color: #FFF;}
/* Effetti Hover (opzionali) */
.btn_nav.gmaps:hover { background-color: #f8f9fa; border-color: #4285F4; }
.btn_nav.waze:hover { background-color: #f0faff; border-color: #33CCFF; }

/* Stile QR Code */
#qrcode img {
    border: 4px solid #fff;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    width: 195px;
}
/**/
@charset "utf-8";
/* CSS Document */

.site-section-cover, .site-section-cover .container > .row {
    min-height: 410px !important;
    height: calc(50vh) !important;
    background-position: 0px 50% !important;
}
.breadcrumb {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 5px 1rem !important;
    margin-bottom: 1rem;
    list-style: none;
    /* background-color: hsl(210deg 16% 93% / 65%) !important; */
    border-radius: 0.25rem;
    width:fit-content;
    margin: 0 auto;
    color: #FFF;
    font-weight: bold;
}
.breadcrumb a {
    color: #FFF;
    font-weight: bold;
}
.breadcrumb i {
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 6px;
}

@font-face {
    font-family: 'HeydingsCommonIconsRegular';
    src:url('../../../../../../fonts/heydings_icons-webfont.eot');
    src:url('../../../../../../fonts/heydings_icons-webfont.eot?#iefix') format('embedded-opentype'),
		url('../../../../../../fonts/heydings_icons-webfont.woff') format('woff'),
		url('../../../../../../fonts/heydings_icons-webfont.ttf') format('truetype'),
		url('../../../../../../fonts/heydings_icons-webfont.svg#heydings_iconsregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'matrix';
    src:url('../../../../../../fonts/matrix.eot');
    src:url('../../../../../../fonts/matrix.eot?#iefix') format('embedded-opentype'),
		url('../../../../../../fonts/matrix.woff') format('woff'),
		url('../../../../../../fonts/matrix.ttf') format('truetype'),
		url('../../../../../../fonts/matrix.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'comfort';
    src: url('../../../../../../fonts/comfort.eot');
    src: url('../../../../../../fonts/comfort.eot?#iefix') format('embedded-opentype'),
	url('../../../../../../fonts/comfort.woff') format('woff'),
	url('../../../../../../fonts/comfort.ttf') format('truetype'),
	url('../../../../../../fonts/comfort.svg#heydings_iconsregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'hotel';
	src:url('../../../../../../fonts/hotel.eot');
	src:url('../../../../../../fonts/hotel.eot?#iefix') format('embedded-opentype'),
		url('../../../../../../fonts/hotel.woff') format('woff'),
		url('../../../../../../fonts/hotel.ttf') format('truetype'),
		url('../../../../../../fonts/hotel.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
	
@font-face {
	font-family: 'room';
	src:url('../../../../../../fonts/room.eot');
	src:url('../../../../../../fonts/room.eot?#iefix') format('embedded-opentype'),
		url('../../../../../../fonts/room.woff') format('woff'),
		url('../../../../../../fonts/room.ttf') format('truetype'),
		url('../../../../../../fonts/room.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

span.telefono,
span.fax,
span.cellulare,
span.email,
span.coordinate{
	font-family:'HeydingsCommonIconsRegular';
	vertical-align:0px;
	font-size:20px;
}

span.pec{
	font-family:'matrix';
	vertical-align:-6px;
	font-size:23px;
}
.dati_az_contatto {
	background-color: #fff;
    width: 49% !important;
    color: #777;
    margin-bottom: 30px;
    border: 1px solid #ddd;
    padding: 21px;
    font-size: 12px;
    line-height: 22px;
    padding: 15px;
    float: right;
    margin-left: -2px;
    position: relative;
    margin-left: 1%;
}
.dati_az_sedi {
	font-size: 16px;
	line-height: 23px;
	color: #000;
}
.dati_az_sedi .fa-ul {
	margin-left: 42px;
}
.table_oda br {
	display: none;
}
#contenitore-moduli #info span.telefono,
#contenitore-moduli #info span.fax,
#contenitore-moduli #info span.cellulare,
#contenitore-moduli #info span.email,
#contenitore-moduli #info span.coordinate{
	font-family:'HeydingsCommonIconsRegular';
	vertical-align: 0px;
	font-size:20px;
}
.orari {
	background-color: #FFF !important;
}

div#contenitore-moduli {
    width: 100% !important;
}

/* inizio CONTATTI */
#contenitore-moduli #contatti {
    border: none;
    background-color: #FFF;
    width: 49% !important;
    text-align: left;
    margin: 0;
    border-right: 1px dashed #9a9a9a;
    float: left;
    font-size: 12px !important;
    font-family: Arial, Helvetica, sans-serif;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
#contenitore-moduli #contatti h1 {
    display: none;

}

#contenitore-moduli #contatti h5{
	color:#000000;/*colore testo informativa privacy*/
	border:#cccccc solid 1px;/*colore bordo informativa privacy*/
	background-color:#FFFFFF;
}

input#consenso {
    width: auto !important;
}

#contenitore-moduli #contatti #invio2 {
    width: auto;
    padding: 11px 53px;
    color: #FFF;
    background-color: #9d2642;
    border-color: #9d2642;
    border-radius: 5px;
    text-transform: uppercase;
    -webkit-transition-duration: 500ms;
    transition-duration: 500ms;
}

#contenitore-moduli #contatti h2 {
    background-color: #aa8207;
    color: #f4f4f4;
    margin: 0px 20px;
    font-size: 12px;
    text-align: left;
    padding: 5px;
}
#contenitore-moduli #contatti #invio2:hover {
    background-color: #1f1f2c;
    border-color: #1f1f2c;
    color: #fff;
}
p.sede_list_sedi {
    font-size: 22px;
    color: #6fb168;
}
textarea#messaggio {
    width: 100% !important;
    overflow: hidden;
    max-width: 100% !important;
    background-color: #fbfbfb;
    border: 1px solid #ddd;
}
#info .data_soc .denom_soc {
	font-family: "Monotype Corsiva", "Apple Chancery", "ITC Zapf Chancery", "URW Chancery L", cursive;
	font-size: 34px;
	font-weight: bold;
	color: #000;
	margin-bottom: 10px !important;	
}
#contenitore-moduli #info p {
    margin: 0;
}
#contenitore-moduli #contatti h5 {
    width: 100%;
    margin: 21px 0px;
    overflow-y: auto;
    height: 79px;
    text-align: justify;
    padding: 5px;
    font-weight: normal;
    font-size: 10px;
}
#contenitore-moduli #contatti h5 p {
	font-weight: 400;
	font-size: 12px;
	line-height: 1.7;
	color: #666666;
	margin: 0px;
	text-align: center;
}
/* fine CONTATTI */

/*--------------------------------------------------------*/

/* inizio INFO */
#contenitore-moduli #info {
    border: none;
    background-color: transparent;
    width: 49%;
    color: #777;
    margin-bottom: 30px;
    border: 1px solid #e4e4e4;
    font-family: "Open Sans",sans-serif;
}

#contenitore-moduli #info span>strong:nth-child(1) {
    font-size: 28px;
    color: #138dbf;
    font-weight: bold;
    font-family: "Open Sans",sans-serif;
}

#contenitore-moduli #info {
    background-color: #FFF;
    width: 49%;
    color: #777;
    margin-bottom: 30px;
    border: 1px solid #ddd;
}

#contenitore-moduli #info span.telefono, #contenitore-moduli #info span.fax, #contenitore-moduli #info span.cellulare, #contenitore-moduli #info span.email, #contenitore-moduli #info span.pec, #contenitore-moduli #info span.coordinate {
    color: #aa8207;
}

#contenitore-moduli #info span>strong:nth-child(1) {
    font-size: 21px;
    color: #000;
    font-weight: bold;
    font-size: 16px;
    line-height: 28px;
}

#contenitore-moduli #info span>strong:nth-child(1)>span {
    color: #138dbf;
    font-size: 17px;
}

#contenitore-moduli #info h1 {
    background-color: #5dbd35;
    padding: 13px;
    display: none;
}
span.icon-sede {
    font-family: 'HeydingsCommonIconsRegular';
    font-size: 17px;
    color: #5cb154;
    padding-right: 7px;
}
#contenitore-moduli a.altre-sedi{
	background-color:#555555;/*colore sfondo bottone 'altre sedi'*/
	color:#FFFFFF !important;/*colore testo bottone 'altre sedi'*/
}

#contenitore-moduli a.altre-sedi:hover{
	background-color:#777777;/*colore sfondo bottone 'altre sedi' HOVER*/
}

#contenitore-moduli #contatti form input {
     padding: 12px;
     width: 100%;
     margin-bottom: 11px;
     border: 1px solid #ddd !important;
     outline: none;
     font-size: 16px;
     background-color: #fbfbfb !important;
}
/* fine INFO */

/*--------------------------------------------------------*/

/* inizio MAPPA */
#contenitore-moduli #map{
	 border:2px solid #DDDDDD;/*bordo mappa*/
	 color:#000000 !important;
	 font-size:12px !important;
}
/* fine MAPPA */

/*--------------------------------------------------------*/

/* inizio PRENOTAZIONI */
#contenitore-moduli #prenotazioni{
	 border:2px #DDDDDD solid;
	 background-color:#FFFFFF;
}

#contenitore-moduli #prenotazioni h1{
	 background-color:#DDDDDD;
}

#contenitore-moduli #prenotazioni h5{
	color:#000000;
	border:#cccccc solid 1px;
}

#contenitore-moduli #prenotazioni h2{
	 background-color:#F5F5F5;
}

#contenitore-moduli #prenotazioni #invio2{
	color:#FFFFFF;
	background-color:#777777;
}

#contenitore-moduli #prenotazioni #invio2:hover{
	background-color:#333333;
}
/* fine CONTATTI */


/*--------------------------------------------------------*/

/* inizio ORARI */
#info table{
	border-collapse:collapse;
}

#intestazione-orari-g {
    text-align: center;
    background: #243942;
    color: #ffffff;
    padding: 5px;
}

#giorno-orari-g{
	padding:5px;
	border-bottom:1px solid #EEEEEE;
	font-style:italic;
}

#ora-giorno-orari-g{
	padding:5px;
	border-bottom:1px solid #EEEEEE;
	font-weight:bold;
}

#pie-giorno-orari-g{
	background-color:#555555;
	color:#FFFFFF;
	padding:5px;
	border:1px solid #555555;
}

#piealt-giorno-orari-g{
	padding:5px;
	border:1px solid #555555;
}

.orario-corrente {
    background-color: #a8e6a5;
    color: #000;
}

#contenitore-moduli .mappe
{
    width: 49%;
    float: right;
    min-height: 350px;
    max-height: 650px;
    margin: -2px 0px 0px -2px;
}

#intestazione-orari-g > div > span > strong {
    color: #fff !important;
}

@media (max-width:800px)
{
	#contenitore-moduli #contatti {
		width: 98% !important;
		border: none;
	}
	
	#contenitore-moduli #info {
		width: 98%;
		float: left;
	}
	
	#contenitore-moduli .mappe {
		width: 98%;
		float: right;
	}

}

div#send_button>a, div#send_button>input, div#send_button>button {
    background: #9d2642;
    color: #fff;
    display: inline-block;
    padding: 13px 39px;
    font-family: "Rubik", sans-serif;
    font-size: 16px;
    font-weight: 500;
    border: 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-align: center;
    text-transform: capitalize;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    cursor: pointer;
}

#contenitore-moduli #contatti form label{
	display:inline;
	font-size: 12px !important;
	margin-bottom: .5rem;
}

#contenitore-moduli #contatti form #consenso {
	    margin-top: 15px;
	    margin-bottom: 25px;
	    width: auto !important;
	    float: left;
	    /* margin-left: 43px; */
}

.msg-thank {
    width: 100%;
    overflow: hidden;
    background-color: #6af1cb;
    padding: 9px;
    border-radius: 3px;
}

.msg-thank h3 {
    font-size: 26px;
    font-weight: bold;
}

.msg-thank h6 {
    font-size: 19px;
    font-weight: bold;
}

.align-right {
    text-align: right;
}

.msg-thank.error {
    background-color: #f9d4d4;
}

/*ORARI DI APERTURA*/
.content-orari-di-apertura #contenitore-moduli #info:nth-child(1) {
    display: none;
}

.content-orari-di-apertura #contenitore-moduli #info {
    width: 100%;
}

#contenitore-moduli #contatti label {
    display: block;
    color#000: ;
    color#000: ;
    color: #000;
}


#contenitore-moduli #contatti label#lbl_messaggio {
    margin-right: 0 !important;
}


#contenitore-moduli #contatti label.allert input, #contenitore-moduli #contatti label.allert textarea {
    border-color: #f00 !important;
    color: #f00;
}

.consensoform.allert {
    color: #f00;
}

#contenitore-moduli #contatti label span {
    display: none;
}

div#container-map {
    z-index: 0;
}

div#send_button>a, div#send_button>input, div#send_button>button {
    background: #e33849;
    color: #fff;
    display: inline-block;
    padding: 13px 39px;
    font-family: "Rubik", sans-serif;
    font-size: 16px;
    font-weight: 500;
    border: 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-align: center;
    text-transform: capitalize;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    cursor: pointer;
}

form#regformcf label.allert {
    color: #ff8787;
}

form#regformcf label#lbl_messaggio textarea#messaggio {
    font-size: 16px;
	padding: 7px;
}

#lbl_consenso {
    line-height: 42px;
}

#contenitore-moduli #info {
    padding: 15px;
    float: right;
    margin-left: -2px;
    position: relative;
    width: 49% !important;
    font-weight: 300;
    color: #4D4D4D;
    font-size: 16px;
    line-height: 28px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
#contenitore-moduli #info .vcf {
    background-image: url(../../../front_std/formap/img/vcf.png);
    background-repeat: no-repeat;
    padding: 5px 0px 7px 40px;
    line-height: 30px;
    background-position-y: 8px;
    display: none;
}

/*ORARI INIZIO*/
/* inizio INFO */
.orari_div_box #contenitore-moduli #info {
	width: 100% !important;
}
.box-azienda-orari {
    display: none;
}
#contenitore-moduli #info:nth-child(1) {
	display: none;
}
.table_oda table {
	background-color: #f0f6f8;
}
#info h1 {
	text-align: center;
	margin-bottom: 30px;
}
#apxtra {
	display: none;
}
/* inizio ORARI */
.bg_white {
	background-color: #FFF;
}
#info table{
	border-collapse:collapse;
}

#intestazione-orari-g {
    text-align: center;
    background: #2b2b2b;
    color: #ffffff;
    padding: 5px 15px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: "Roboto Condensed", Arial, sans-serif;
    border-bottom: 3px solid #FFF;
}

#giorno-orari-g{
	padding: 11px 15px;
	border-bottom: 1px solid #999194;
	font-family: "Barlow", sans-serif;
	font-weight: bold;
	font-size: 16px;
}

#ora-giorno-orari-g{
	padding:5px;
	border-bottom: 1px solid #999194;
	font-weight:bold;
	font-family: "Barlow", sans-serif;
	font-size: 16px;
}

#pie-giorno-orari-g {
    background-color: #00235b;
    color: #FFFFFF;
    padding: 9px;
    border: 1px solid #00235b;
    font-size: 19px;
    text-transform: uppercase;
    font-family: "Barlow", sans-serif;
    font-weight: normal !important;
}

#piealt-giorno-orari-g {
    padding: 19px;
    background-color: #fff;
    border: 1px solid #555555;
    font-family: "Barlow", sans-serif;
    font-size: 16px;
    font-weight: bold;
}
.orario-corrente {
    background-color: #1f56a8;
    color: #fff;
}
tr #giorno-orari-g, tr #ora-giorno-orari-g {
	color: #000;
}
tr.orario-corrente #giorno-orari-g, tr.orario-corrente #ora-giorno-orari-g {
	color: #FFF;
}
#contenitore-moduli .mappe
{
    width: 100%;
    margin-top: 100px;
}

#intestazione-orari-g > div > span > strong {
    color: #fff !important;
}

@media (max-width:800px)
{
	#contenitore-moduli #contatti {
		width: 100% !important;
		border: none;
	}
	
	#contenitore-moduli #info {
		width: 98%;
		float: left;
		text-align: center;
	}
	
	#contenitore-moduli .mappe {
		width: 98%;
		float: right;
	}

}
.orari-di-apertura #contenitore-moduli #info {
    width: 100%;
    padding: 15px;
    font-family: Arial, Helvetica, sans-serif;
}

.orari-di-apertura #contenitore-moduli #info td#intestazione-orari-g strong {
    font-size: 19px !important;
    font-weight: normal;
    font-family: "Barlow", sans-serif;
}
@media (max-width: 767.98px) {
	#contenitore-moduli #info {
	    width: 100% !important;
	    margin-top: 30px;
	}
	/* Forziamo il contenitore padre a disporre i figli in verticale */
    .data_soc {
        display: flex !important;
        flex-direction: column !important;
        align-items: center; /* Opzionale: centra tutto se preferisci */
    }

    .contain_data_az, 
    .cont_qrcode_vcf {
        width: 100% !important;
        float: none !important;
        display: block !important;
        box-sizing: border-box; /* Evita che il padding rompa la larghezza */
        margin-bottom: 20px;    /* Aggiunge spazio tra i due blocchi */
    }

    #container-foto-contatti {
        display: none !important;
    }
	#contenitore-moduli .mappe {
	    width: 100%;
	    margin-top: 30px;
	}
}











